<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.smarty">
    <module_version install_time="1416342667731" last="true" origin="installer" specification_version="1.83.1">
        <file crc="1597519002" name="config/Modules/org-netbeans-modules-php-smarty.xml"/>
        <file crc="507354391" name="modules/locale/org-netbeans-modules-php-smarty_ja.jar"/>
        <file crc="34963332" name="modules/locale/org-netbeans-modules-php-smarty_pt_BR.jar"/>
        <file crc="3542119749" name="modules/locale/org-netbeans-modules-php-smarty_ru.jar"/>
        <file crc="55266182" name="modules/locale/org-netbeans-modules-php-smarty_zh_CN.jar"/>
        <file crc="2655916700" name="modules/org-netbeans-modules-php-smarty.jar"/>
    </module_version>
</module>
